table {
    width: 100%;
    margin: 10px 0;
    border-spacing: 0;
    border: 1px solid #eee;
    min-width: 320px;
    td {
        width: 1%;
        white-space: nowrap;
        &:first-child {
            width: auto;
            #skaterTable & {
                width: 1%;
            }
        }
        #skaterTable &, #charterTable & {
            width: auto;
        }
        #charterTable &:last-child, #skaterTable &:last-child {
            width: 1%;
        }
        #skaterTable &:nth-child(2) {
            width: auto;
        }
    }
}

th, td {
    border-bottom: 1px solid #eee;
    padding: 5px 10px;
}

tr:last-child {
    td {
        border-bottom: 0;
    }
}

th {
    text-align: left;
    text-transform: capitalize;
    background: #f2f2f2;
}

tr:not(.charter-active):hover {
    td {
        background: #f8f8f8;
    }
}

tr:nth-child(odd) {
    td {
        background: #fcfcfc;
    }
}

td .btn {
    margin: 0;
}

tr.charter-active {
    td {
        font-weight: bold;
        background-color: #d2ffce;
        .btn {
            font-weight: normal;
        }
    }
}

@media #{$phone} {
    th {
        display: none;
    }
    td {
        width: 25%;
        display: inline-block;
        border-bottom: 0;
        &:last-child {
            border-bottom-width: 1px;
        }
        .btn {
            box-sizing: border-box;
            text-align: center;
            width: 100%;
        }
    }
  }